<?xml version='1.0'?>
<Table>
	<Catalog> 
		<Version>431</Version> 
		<AppliedMigrations>0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 80 81 82 83 84 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 118 119 120 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 140 141 142 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 166 167 168 169 170 171 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 251 252 253 254 256 257 258 259 260 261 262 263 264 265 266 267 268 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 319 320 321 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 362 363 365 366 367 368 369 370 371 372 373 374 375 376 377 379 380 381 382 383 384 386 387 388 389 390 391 392 393 394 397 400 406 420 431 </AppliedMigrations>
	</Catalog>
	<Name>ADO15</Name> 
	<IT>PHYSICAL_INDEX</IT>  
	<TF>language_detection auto_replication auto_create_languages use_external_keys auto_merge public auto_optimize_compression </TF>  
	<TFlags>2688013</TFlags>  
	<Descr></Descr> 
	<IsTmpInd>0</IsTmpInd> 
	<MinTPD>0</MinTPD> 
	<MaxTPD>268435455</MaxTPD> 
	<Flags>0</Flags> 
	<MlangLInd></MlangLInd>
	<NeedExtKeyTF>0</NeedExtKeyTF> 
	<SType>1</SType> 
	<PartSpec></PartSpec> 
	<KeyAttrs>
		<Name>DocEntry</Name>
		<Name>LineNum</Name>
		<Name>ObjType</Name>
		<Name>LogInstanc</Name>
	</KeyAttrs>
	<DefPreAttrs>
 	</DefPreAttrs>
 	<FreeStyleAttrs>
	</FreeStyleAttrs>
	<AllAttrs>
		<Field>
			<Name>DocEntry</Name>
			<SQLType>42</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>73</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>27</Constr>
			<Offset>4</Offset>
			<Length>4</Length>
			<Scale>0</Scale>
			<OrdPos>0</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>201</FieldId> 
			<AttrType>AttributeType[INTEGER]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>17</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>LineNum</Name>
			<SQLType>42</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>73</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>27</Constr>
			<Offset>8</Offset>
			<Length>4</Length>
			<Scale>0</Scale>
			<OrdPos>1</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>202</FieldId> 
			<AttrType>AttributeType[INTEGER]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>17</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ObjType</Name>
			<SQLType>37</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>83</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>27</Constr>
			<Offset>752</Offset>
			<Length>20</Length>
			<Scale>0</Scale>
			<OrdPos>2</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>203</FieldId> 
			<AttrType>AttributeType[STRING]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>17</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>LogInstanc</Name>
			<SQLType>42</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>73</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>27</Constr>
			<Offset>12</Offset>
			<Length>4</Length>
			<Scale>0</Scale>
			<OrdPos>3</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>204</FieldId> 
			<AttrType>AttributeType[INTEGER]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>17</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>VatGroup</Name>
			<SQLType>37</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>83</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>752</Offset>
			<Length>8</Length>
			<Scale>0</Scale>
			<OrdPos>4</OrdPos>
			<IdxInGrp>1</IdxInGrp>
			<Collat></Collat>
			<FieldId>205</FieldId> 
			<AttrType>AttributeType[STRING]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>StaCode</Name>
			<SQLType>37</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>83</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>752</Offset>
			<Length>8</Length>
			<Scale>0</Scale>
			<OrdPos>5</OrdPos>
			<IdxInGrp>2</IdxInGrp>
			<Collat></Collat>
			<FieldId>206</FieldId> 
			<AttrType>AttributeType[STRING]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>StaType</Name>
			<SQLType>3</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>73</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>16</Offset>
			<Length>5</Length>
			<Scale>0</Scale>
			<OrdPos>6</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>207</FieldId> 
			<AttrType>AttributeType[INTEGER]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>StaIndex</Name>
			<SQLType>3</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>73</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>21</Offset>
			<Length>5</Length>
			<Scale>0</Scale>
			<OrdPos>7</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>208</FieldId> 
			<AttrType>AttributeType[INTEGER]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>BaseNet</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>26</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>8</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>209</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>BaseNetFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>36</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>9</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>210</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>BaseNetSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>46</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>10</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>211</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>VatSum</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>56</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>11</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>212</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>VatSumFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>66</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>12</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>213</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>VatSumSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>76</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>13</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>214</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DctSum</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>86</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>14</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>215</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DctSumFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>96</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>15</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>216</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DctSumSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>106</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>16</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>217</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>EqSum</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>116</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>17</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>218</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>EqSumFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>126</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>18</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>219</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>EqSumSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>136</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>19</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>220</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplNet</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>146</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>20</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>221</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplNetFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>156</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>21</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>222</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplNetSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>166</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>22</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>223</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplVat</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>176</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>23</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>224</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplVatFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>186</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>24</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>225</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplVatSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>196</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>25</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>226</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplDct</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>206</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>26</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>227</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplDctFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>216</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>27</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>228</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplDctSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>226</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>28</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>229</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplEq</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>236</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>29</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>230</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplEqFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>246</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>30</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>231</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplEqSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>256</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>31</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>232</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidNet</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>266</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>32</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>233</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidNetFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>276</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>33</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>234</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidNetSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>286</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>34</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>235</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidVat</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>296</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>35</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>236</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidVatFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>306</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>36</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>237</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidVatSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>316</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>37</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>238</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidDct</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>326</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>38</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>239</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidDctFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>336</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>39</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>240</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidDctSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>346</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>40</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>241</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidEq</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>356</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>41</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>242</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidEqFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>366</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>42</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>243</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidEqSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>376</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>43</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>244</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplNet</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>386</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>44</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>245</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplNetF</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>396</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>45</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>246</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplNetS</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>406</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>46</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>247</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplVat</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>416</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>47</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>248</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplVatF</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>426</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>48</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>249</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplVatS</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>436</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>49</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>250</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplDct</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>446</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>50</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>251</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplDctF</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>456</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>51</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>252</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplDctS</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>466</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>52</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>253</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplEq</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>476</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>53</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>254</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplEqFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>486</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>54</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>255</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplEqSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>496</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>55</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>256</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>TaxCode</Name>
			<SQLType>37</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>83</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>752</Offset>
			<Length>8</Length>
			<Scale>0</Scale>
			<OrdPos>56</OrdPos>
			<IdxInGrp>3</IdxInGrp>
			<Collat></Collat>
			<FieldId>257</FieldId> 
			<AttrType>AttributeType[STRING]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>LineType</Name>
			<SQLType>37</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>83</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>752</Offset>
			<Length>1</Length>
			<Scale>0</Scale>
			<OrdPos>57</OrdPos>
			<IdxInGrp>4</IdxInGrp>
			<Collat></Collat>
			<FieldId>258</FieldId> 
			<AttrType>AttributeType[STRING]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>BaseGrs</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>506</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>58</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>259</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>BaseGrsFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>516</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>59</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>260</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>BaseGrsSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>526</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>60</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>261</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplGrs</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>536</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>61</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>262</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplGrsFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>546</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>62</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>263</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplGrsSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>556</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>63</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>264</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidGrs</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>566</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>64</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>265</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidGrsFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>576</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>65</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>266</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidGrsSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>586</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>66</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>267</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplGrs</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>596</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>67</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>268</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplGrsF</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>606</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>68</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>269</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplGrsS</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>616</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>69</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>270</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>RvsChrgSum</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>626</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>70</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>271</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>RvsChrgSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>636</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>71</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>272</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>RvsChrgFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>646</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>72</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>273</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplRvs</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>656</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>73</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>274</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplRvsSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>666</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>74</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>275</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>ApplRvsFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>676</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>75</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>276</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidRvs</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>686</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>76</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>277</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidRvsSc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>696</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>77</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>278</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>PaidRvsFc</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>706</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>78</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>279</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplRvs</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>716</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>79</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>280</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplRvsS</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>726</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>80</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>281</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>DpApplRvsF</Name>
			<SQLType>34</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>66</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>736</Offset>
			<Length>21</Length>
			<Scale>6</Scale>
			<OrdPos>81</OrdPos>
			<IdxInGrp>0</IdxInGrp>
			<Collat></Collat>
			<FieldId>282</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>15</IntDigs>
			<FractDigs>6 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>IsPrscGood</Name>
			<SQLType>37</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>83</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>752</Offset>
			<Length>1</Length>
			<Scale>0</Scale>
			<OrdPos>82</OrdPos>
			<IdxInGrp>5</IdxInGrp>
			<Collat></Collat>
			<FieldId>283</FieldId> 
			<AttrType>AttributeType[STRING]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>IsCstmAct</Name>
			<SQLType>37</SQLType>
			<ABAPType>32</ABAPType>
			<TrexType>83</TrexType>
			<MdrsType>0</MdrsType>
			<Constr>0</Constr>
			<Offset>752</Offset>
			<Length>1</Length>
			<Scale>0</Scale>
			<OrdPos>83</OrdPos>
			<IdxInGrp>6</IdxInGrp>
			<Collat></Collat>
			<FieldId>284</FieldId> 
			<AttrType>AttributeType[STRING]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>1</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>1</UTFlags>
			<UType>1</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>$trexexternalkey$</Name>
			<TrexType>83</TrexType>
			<FieldId>285</FieldId> 
			<AttrType>AttributeType[STRING]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>145</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>0</UTFlags>
			<UType>0</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>$trex_udiv$</Name>
			<TrexType>73</TrexType>
			<FieldId>5</FieldId> 
			<AttrType>AttributeType[INTEGER]</AttrType> 
			<Group></Group>
			<IntDigs>0</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>16385</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>0</UTFlags>
			<UType>0</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
		<Field>
			<Name>$rowid$</Name>
			<TrexType>66</TrexType>
			<FieldId>7</FieldId> 
			<AttrType>AttributeType[FIXED]</AttrType> 
			<Group></Group>
			<IntDigs>18</IntDigs>
			<FractDigs>0 </FractDigs>
			<IFlags>134217729</IFlags>
			<IParams></IParams>
			<FuzzyMode>0</FuzzyMode>
			<MinVal></MinVal>
			<MaxVal></MaxVal> 
			<UTFlags>0</UTFlags>
			<UType>0</UType>
			<LoadUnitHint>1</LoadUnitHint>
		</Field>
	</AllAttrs>
</Table>
